/* @import "https://media.oakley.com/utility/components/strip-banner/component-strip-banner.css"; */
@import "https://media.oakley.com/utility/components/push-notification/component-push-notification.css";

/* COREMEDIA CSS */

@media (max-width: 991px) {
    .lxteaser__textOnImage .lxteaser-content_wrapper {
        align-items: flex-end !important;
    }
}

/* FIX GIFT GUIDE CTA NOT CENTERED PLACEMENT 5 - TICKET IT: SUP-28971 */
#main_placement_5 a.lxteaser_btn.lxteaser_btn__0.lxteaser_btn__first.lxteaser_btn__last.button.oo-button.cta-button.primary-cta {
    margin-right: 0;
}

/* FIX BACKGROUND COLOR TEXT MODULE ON TOP */
#main_placement_1 .lxteaser__no-media.lxteaser.o21_bg1{
    background-color: #000;
}

/* FIX TEXT ALIGNMENT CUSTOM CAROUSEL */
@media only screen and (max-width: 900px) {
    .page-homepage #main_placement_6 .custom-products .lxteaser-content_wrapper .lxteaser-content {
        flex-basis: 100% !important;
    }
}

/* FIX ANCHOR MODULE MARGIN */
@media only screen and (max-width: 900px) {
    .page-homepage .anchor-module li {
        margin-right: 12px;
        padding: 10px 13px;
    }
}

/* HOT SALE ICON */

.lxteaser-icon.icons-hot_sale:before {
    background-image: url("https://media.oakley.com/2021/00_homepage/hero/210802_HOT_FASHION/HF%2BO_Logo.png");
    content: "";
    width: 100px;
    height: 45px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
}

/* PRIZM ICON */

.lxteaser-icon.icons-prizm:before {
    background-image: url("https://media.oakley.com/2022/Golf/Prizm_Logo_Light.png");
    content: "";
    width: 120px;
    height: 20px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}

/* HOT SALE 22 ICON */

.lxteaser-icon.icons-hot_sale_2022:before {
    background-image: url("https://media.oakley.com/2022/HOT_SALE/HS_OO_logo.png");
    content: "";
    width: 240px;
    height: 70px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}

@media screen and (max-width: 991px) {
    .lxteaser-icon.icons-hot_sale_2022:before {
        width: 170px;
        height: 50px;
    }
}

/* MOTOGP 22 ICON */

.lxteaser-icon.icons-motogpoo:before {
    background-image: url("https://media.oakley.com/2022/MotoGP/MotoGP_Logo.png"); 
    content: "";
    width: 224px;
    height: 68px;
    display: inline-block; 
    background-size: contain; 
    background-repeat: no-repeat;
}

@media screen and (max-width: 991px) {
    .lxteaser-icon.icons-hot_sale_2022:before {
        width: 164px;
        height: 50px;
    }
}

/* EL BUEN FIN ICON */

.lxteaser-icon.icons-elbuenfin21 {
    margin-bottom: 0;
}
.lxteaser-icon.icons-elbuenfin21:before {
    background-image: url("https://media.oakley.com/2021/EBF/EBF_LOGO.png");
    content: "";
    width: 200px;
    height: 66px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
}


/* INSTAGRAM ICON */

.lxteaser-icon.icons-instagram_new:before {
    background-image: url(https://media.oakley.com/2021/Instagram_Icon/IG_Icon.png);
    content: "";
    width: 70px;
    height: 70px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}

/* MVDP ICON */

.lxteaser-icon.icons-mvdp:before {
    background-image: url("https://media.oakley.com/2022/MVDP/MVDP_Logo.png");
    content: "";
    width: 190px;
    height: 42px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center left;
}
@media screen and (max-width: 991px) {
    .lxteaser-icon.icons-mvdp:before {
        display: none;
    }
}


/* ---------------------------------------------------------------------------------------------------------------------- */


/* LINK IN PERKS NOT CLICKABLE */

.ct_perks_not_clickable a {
    cursor: default;
    pointer-events: none;
}


/* STRIPE HERO BANNER OMNICHANNEL */

#ct_hero_noPadding .editorial-structure[class*="active-col-"],
#ct_hero_noPadding .simple-banner {
    padding-bottom: 0 !important;
}

#ct_tiny3_message {
    background-color: red;
    min-height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    padding: 0 10px;
    text-align: center;
}


/* FIX AMP (SCROLLING RIGHT) */


/*ELIMINATA SU RICHIESTA DI JACOPO DAMIANI IN DATA 30/04/21*/

#herobanner2 {
    margin-top: 80px;
}

.ampHybWrp .module-subnav::after {
    display: none;
}

.ampHybWrp .module-subnav {
    margin-bottom: 0;
}

/* body .perksBanner-item a.YB__banner {
    display: none;
} */

/* body:not(.ct_siteQA) .perksBanner{height: 38px;}
@media (max-width: 990px) {
    body:not(.ct_siteQA) .perksBanner{height: 52px;}
    body:not(.ct_siteQA) .oo-hdr-spacer.perksBanner-active{
        height: 105px;
    }
}
body .perksBanner-item-container {
    height: 100%;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}
body .perksBanner-content,
body .perksBanner-subcontent,
body .perksBanner-carousel,
body .perksBanner-carousel .owl-wrapper-outer,
body .perksBanner-carousel .owl-wrapper{
    height: 100%;
} */
body [data-element-id="X_X_MainNav_GiftGuide"]{
    /*visibility: hidden;*/
    padding-top: 20px!important;
}
body [data-element-id="X_X_MainNav_GiftGuide"] span{
    color: #c83430;
}

body .perksBanner-item.notHoverable:hover,
body .perksBanner-item.notHoverable .module-subnav a:hover{
    
    text-decoration: none!important;
}

@media (min-width: 1200px) {
    .oo-hdr-nav-links {
        padding:0 20px!important;
    }
}
@media (min-width: 992px) {
.oo-hdr-nav-wrapper {
    max-width: calc(100% - 200px)!important;
}
}
#promoTandC {
    background-color: #EAEAEA;
    padding: 30px;
    margin-top: 48px;
    margin-bottom: 50px;
}

/* FIX CTA HOMEPAGE DA CENTRARE */

@media (max-width: 991px){
    .lxteaser_buttons.text-left .lxteaser_btn {
        align-self: center !important;
    }
    .lxteaser_buttons.text-right .lxteaser_btn {
        align-self: center !important;
    }
}

/* FIX ALLINEAMENTO TESTI CAROSELLO */

.custom-products .cmd-carousel .lxteaser-content_wrapper .lxteaser-content {
    flex-basis: 100% !important;
}

/* TRANSITION ICON */

.lxteaser-icon.icons-transitions:before {
    background-image: url(https://media.oakley.com/2022/Transitions/logo.png);
    content: "";
    width: 269px;
    height: 40px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}

/* TDF22 ICON */

.lxteaser-icon.icons-tour-de-france2022:before {
    background-image: url(https://media.oakley.com/2022/TDF/TDF_logo.png);
    content: "";
    width: 51.7px;
    height: 83.02px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
}